@charset "utf-8";
/*--------------------------------------------------
text
--------------------------------------------------*/
p.sp_scsmod-main,
p.sp_scsmod-headliner-text,
.sp_scsmod-text-lead p,
.sp_scsmod-texts p { text-indent: 2em; }

.sp_scsmod-cookie_alert p,
p.sp_scsmod-headline,
.sp_scsmod-link-text > p,
.sp_scsmod-emergency-notice01 > .sp_scsmod-texts p,
.sp_scsmod-emergency-notice02 > .sp_scsmod-texts p,
.sp_scsmod-images-text-caption > p { text-indent: 0; }


/* movie_link */
.movie_link:before {
	background: url("../images/pc_movie_link_wpc.png") no-repeat left center;
	content: "";
	display: inline-block;
	height: 16px;
	width: 20px;
	vertical-align: top;
}